:root{
    --primary-color: #ff6b6b;
    --secondary-color: #1a1a1a;
    --background-color: #0f0f0f;
    --text-color: #ffffff;
    --error-color: #ff6b6b;
    --error-background: #330000;
    --brand-color: #FF0004;

    --light-theme-background: #f5f5f5;
    --light-theme-text: #000000;

    --btn-color-primary: #ffffff;
    --btn-bg-primary: #0f0f0f;
    --btn-color-secondary: #959595;
    --btn-bg-hover: #ff6a01;

    --bs-border-radius-lg: .3rem;
}

body {
    background-color: var(--background-color);
    color: var(--text-color)
}

@font-face {
    font-family: 'Trajan';
    src: url('../fonts/trajan.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.font-trajan {
    font-family: 'Trajan', serif;
}

.brand-color {
    color: var(--brand-color);
}

.font-size-2 {
    font-size: 2rem;
}

.font-size-3 {
    font-size: 3rem;
}

.font-size-6 {
    font-size: 6rem;
}

.line-height-1 {
    line-height: 1;
}

.btn-group-lg>.btn, .btn-lg {
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-padding-x: 3rem;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn {
    color: var(--btn-color-primary);
    background-color: var(--brand-color);
    border: 1px solid var(--brand-color)
}

.btn.secondary {
    color: var(--btn-color-secondary);
    background-color: var(--btn-bg-primary);
}

.btn:hover {
    background-color: var(--btn-bg-hover);
    color: var(--btn-color-primary);
    border: 1px solid var(--brand-color)
}

.wellcome h1{
    font-size: 6rem;
}

@media (max-width: 576px) {
    .wellcome h1{
        font-size: 2.4rem;
    }

    .wellcome .container{
        padding-left: 0;
        padding-right: 0;
    }

    .wellcome p{
        padding:.2rem 1rem;
    }

    .wellcome .btn-group-lg>.btn, .btn-lg {
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-padding-x: 2rem;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-border-radius: var(--bs-border-radius-lg);
    }
}